fn create_action_on_action_event(
    widget_id: UiWidgetId,
    id: Option<String>
) -> crate::model::UiViewEvent {
    crate::model::UiViewEvent::View {
        widget_id,
        event_name: "onAction".to_owned(),
        event_arguments: vec![
            id.map(|id| gauntlet_common::model::UiPropertyValue::String(id)).unwrap_or_else(|| gauntlet_common::model::UiPropertyValue::Undefined),
        ]
    }
}

fn create_metadata_tag_item_on_click_event(
    widget_id: UiWidgetId,
) -> crate::model::UiViewEvent {
    crate::model::UiViewEvent::View {
        widget_id,
        event_name: "onClick".to_owned(),
        event_arguments: vec![
        ]
    }
}

fn create_text_field_on_change_event(
    widget_id: UiWidgetId,
    value: Option<String>
) -> crate::model::UiViewEvent {
    crate::model::UiViewEvent::View {
        widget_id,
        event_name: "onChange".to_owned(),
        event_arguments: vec![
            value.map(|value| gauntlet_common::model::UiPropertyValue::String(value)).unwrap_or_else(|| gauntlet_common::model::UiPropertyValue::Undefined),
        ]
    }
}

fn create_password_field_on_change_event(
    widget_id: UiWidgetId,
    value: Option<String>
) -> crate::model::UiViewEvent {
    crate::model::UiViewEvent::View {
        widget_id,
        event_name: "onChange".to_owned(),
        event_arguments: vec![
            value.map(|value| gauntlet_common::model::UiPropertyValue::String(value)).unwrap_or_else(|| gauntlet_common::model::UiPropertyValue::Undefined),
        ]
    }
}

fn create_checkbox_on_change_event(
    widget_id: UiWidgetId,
    value: bool
) -> crate::model::UiViewEvent {
    crate::model::UiViewEvent::View {
        widget_id,
        event_name: "onChange".to_owned(),
        event_arguments: vec![
            gauntlet_common::model::UiPropertyValue::Bool(value),
        ]
    }
}

fn create_date_picker_on_change_event(
    widget_id: UiWidgetId,
    value: Option<String>
) -> crate::model::UiViewEvent {
    crate::model::UiViewEvent::View {
        widget_id,
        event_name: "onChange".to_owned(),
        event_arguments: vec![
            value.map(|value| gauntlet_common::model::UiPropertyValue::String(value)).unwrap_or_else(|| gauntlet_common::model::UiPropertyValue::Undefined),
        ]
    }
}

fn create_select_on_change_event(
    widget_id: UiWidgetId,
    value: Option<String>
) -> crate::model::UiViewEvent {
    crate::model::UiViewEvent::View {
        widget_id,
        event_name: "onChange".to_owned(),
        event_arguments: vec![
            value.map(|value| gauntlet_common::model::UiPropertyValue::String(value)).unwrap_or_else(|| gauntlet_common::model::UiPropertyValue::Undefined),
        ]
    }
}

fn create_search_bar_on_change_event(
    widget_id: UiWidgetId,
    value: Option<String>
) -> crate::model::UiViewEvent {
    crate::model::UiViewEvent::View {
        widget_id,
        event_name: "onChange".to_owned(),
        event_arguments: vec![
            value.map(|value| gauntlet_common::model::UiPropertyValue::String(value)).unwrap_or_else(|| gauntlet_common::model::UiPropertyValue::Undefined),
        ]
    }
}

fn create_list_on_item_focus_change_event(
    widget_id: UiWidgetId,
    itemId: Option<String>
) -> crate::model::UiViewEvent {
    crate::model::UiViewEvent::View {
        widget_id,
        event_name: "onItemFocusChange".to_owned(),
        event_arguments: vec![
            itemId.map(|itemId| gauntlet_common::model::UiPropertyValue::String(itemId)).unwrap_or_else(|| gauntlet_common::model::UiPropertyValue::Undefined),
        ]
    }
}

fn create_grid_on_item_focus_change_event(
    widget_id: UiWidgetId,
    itemId: Option<String>
) -> crate::model::UiViewEvent {
    crate::model::UiViewEvent::View {
        widget_id,
        event_name: "onItemFocusChange".to_owned(),
        event_arguments: vec![
            itemId.map(|itemId| gauntlet_common::model::UiPropertyValue::String(itemId)).unwrap_or_else(|| gauntlet_common::model::UiPropertyValue::Undefined),
        ]
    }
}

